Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libpurple-plugin-bot-sentry-1.3.0-4.4.1 RPM for ppc64

From OpenSuSE 12.3 updates for ppc64

Name: libpurple-plugin-bot-sentry Distribution: openSUSE 12.3
Version: 1.3.0 Vendor: openSUSE
Release: 4.4.1 Build date: Sun Feb 16 00:29:58 2014
Group: Productivity/Networking/Instant Messenger Build host: build92
Size: 58525 Source RPM: bot-sentry-1.3.0-4.4.1.src.rpm
Summary: Libpurple plugin to prevent Instant Message spam
Bot Sentry is a libpurple plug-in to prevent Instant Message spam.
It allows you to ignore IMs unless the sender is in your Buddy List
or Allow List, or the sender correctly answers a question you have






* Thu Jan 19 2012
  - Add a comment about the fact that the COPYING file in the tarball
    most likely wrongfully states the program is GPL-3.0(+): the code
    is GPL-2.0+ and this COPYING file seems to come from autotools
    magic, and not from the author. Fix bnc#741048.
* Thu Jan 12 2012
  - Cleanup for Factory:
    + Rename source package from pidgin-bot-sentry to bot-sentry,
      following upstream name.
    + Create a libpurple-plugin-bot-sentry binary package for the
    + Add appropriate Provides/Obsoletes for smooth migration.
    + Do not use a patch and autoreconf call to rename a translation,
      just move the files in %install.
* Sat Dec 03 2011
  - Build requires libtool.
  - Requires pidgin.
  - Build doesn't require fdupes.
  - Corrected License tag
  - Use full URL as a source.
  - Removed check for obsolete versions of openSUSE.
  - Doesn't require lang_package (recommends).
  - Spec clean up.
* Sat Sep 24 2011
  - remove dependency on licenses, package no longer in Factory
* Thu Jun 11 2009
  - fix build
* Mon Sep 15 2008
  - Removed superfluous --libdir.
* Thu Sep 04 2008
  - Updated to version 1.3.0:
    * smart handling of auth requests.
    * partial disabling of challenge by keeping setup blank
    * translation updates
    * UI improvements
    * better support for the latest pidgin
* Wed Oct 24 2007
  - Do not call (too old) autoconf in older SuSE versions.
* Tue Aug 07 2007
  - Use %fdupes
  - Split off a -lang subpackage.
* Thu Jul 26 2007
  - Package renamed to pidgin-bot-sentry (bot-sentry in upstream).
  - Updated to version 1.1.0:
    * adds support for enabling/disabling for individual accounts
    * bug fixes, improvements and translation updates



Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 10 05:49:56 2015